from flask import Flask
from flask_bootstrap import Bootstrap
from flaskext.markdown import Markdown
from flask_sqlalchemy import SQLAlchemy

app = Flask(__name__)
app.config.from_object('config')
Bootstrap(app)
Markdown(app)
db = SQLAlchemy(app)

from . import views, models
